
/*
==========================================================
  C A S T E A U . C O M
==========================================================
*/

/*
----------------------------------------------------------
  POLICES DE CARACTERE
----------------------------------------------------------
*/

@font-face
	{
  	font-family:		"PoliceCasteau1";
	font-style:		regular;
	src:			url('polices/MyriadWebPro.ttf') format('truetype');
	}

@font-face
	{
  	font-family:		"PoliceCasteau2";
	font-style:		regular;
	src:			url('polices/MyriadWebPro.eot');
	}

@font-face
	{
  	font-family:		"PoliceCasteau1";
	font-style:		italic;
	src:			url('polices/MyriadWebPro-Italic.ttf') format('truetype');
	}

@font-face
	{
  	font-family:		"PoliceCasteau2";
	font-style:		italic;
	src:			url('polices/MyriadWebPro-Italic.eot');
	}

@font-face
	{
  	font-family:		"PoliceCasteauGras1";
	src:			url('polices/MyriadWebPro-Bold.ttf') format('truetype');
	}

@font-face
	{
  	font-family:		"PoliceCasteauGras2";
	src:			url('polices/MyriadWebPro-Bold.eot');
	}

@font-face
	{
  	font-family:		"PoliceCasteau3";
	font-style:		regular;
/*	src:			url('polices/SnvD-Reg.ttf') format('truetype');  */
	src:			url('polices/MyriadWebPro-Bold.ttf') format('truetype'); 
	}

@font-face
	{
  	font-family:		"PoliceCasteau4";
	font-style:		regular;
/*	src:			url('polices/SnvD-Reg.eot'); */
	src:			url('polices/MyriadWebPro-Bold.eot'); 
	}

@font-face
	{
  	font-family:		"PoliceCasteau5";
/*	src:			url('polices/SnvCondD-Reg.ttf') format('truetype'); */
	src:			url('polices/MyriadWebPro.ttf') format('truetype');
	}

@font-face
	{
  	font-family:		"PoliceCasteau6";
/*	src:			url('polices/SnvCondD-Reg.eot'); */
	src:			url('polices/MyriadWebPro.eot');
	}

/*
----------------------------------------------------------
  B O D Y
----------------------------------------------------------
*/

body
	{
	margin: 		0px auto;
	background: 		rgb(253,234,218) url('images/generales/fond0.png');
	text-align: 		center;
	font-family:		"PoliceCasteau1", "PoliceCasteau2";
	font-size: 		12px;
	background-repeat:	repeat-y;
	background-position:	center center;
	cursor:			default;
	}

/*
----------------------------------------------------------
  I N D E X . P H P
----------------------------------------------------------
*/

#indextexte
	{
	font-family:		"PoliceCasteau1", "PoliceCasteau2";
	font-weight:		100;
	}

#indextexte a:link, #indextexte a:active, #indextexte a:visited, #indextexte a:hover
	{
	color:			rgb(255,0,0);
	font-family:		"PoliceCasteau1", "PoliceCasteau2";
	font-weight:		100;
	}

.indexgras
	{
	font-family:		"PoliceCasteaugras1", "PoliceCasteaugras2";
	font-weight:		700;
	}

#indextitre
	{
	width:			700 px;
	text-align:		left;
	float:			left;
	margin-top:		30 px;
	}

/*
----------------------------------------------------------
  G R O U P E   P R I N C I P A L   +   B L O C S
----------------------------------------------------------
*/

#principal
	{
	width: 			900px;
	padding: 		0px;
	margin: 		0px auto;
	text-align:		center;
	}

#banderole1, #banderole2, #logo1,
#index1, #index2, #indexlogo1
	{
	font-size:		80px;
	padding:		0px;
	margin:			0px auto;
	width:			900px;
	background-repeat:	no-repeat;
	background-position:	center center;
	display:		block;
	}

#banderole1, #banderole2, #logo1
	{
	height:			140px;
	display:		block;
	}

#index1, #index2, #indexlogo1
	{
	height:			552px;
	display:		block;
	}

#banderole1
	{
	background:		url('images/generales/banderoles/banderole0.jpg');
	background-position:	top center;
	background-repeat:	no-repeat;
	}

#index1
	{
	background:		url('images/index/index0.jpg');
	background-position:	top center;
	background-repeat:	no-repeat;
	}

#banderole2, #index2
	{
	background:		url('images/generales/haut_couchesup.png');
	background-position:	bottom center;
	background-repeat:	no-repeat;
	}

#logo1, #indexlogo1
	{
	background:		url('images/generales/logo1.png');
	background-position:	top center;
	background-repeat:	no-repeat;
	}



/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  M E N U
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#menu
	{
	width:			170px;
	float:			left;
	padding:		0px;
	margin:			0px;
	text-align:		center;
	background-repeat:	repeat-y;
	}

#menu2
	{
	width:			160px;
	margin:			0px;
	padding:		0px;
	float:			right;
	text-align:		left;
	}

#menu a:link
	{
	background:		rgb(0,0,64);
	}

#menu a:visited
	{
	}

#menu a:active 
	{
	}

#menu a:hover 
	{
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  C O N T E N U
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/


#contenu
	{
	width:			700px;
	float:			right;
	margin:			0px auto;
	margin-left:		10px;
	margin-right:		20px;
	padding:		0px;
	background-color:	rgb(255,255,255);
	border:			0px;
	color:			rgb(0,0,0);
	font-size:		13px;
	background-repeat:	repeat-y;
	text-align:		center;
	}

#contenu2
	{
	width:			700px;
	text-align:		justify;
	margin:			0px auto;
	}

#contenu p
	{
	text-align:		justify;
	}

#contenu a:link, #contenu a:visited, #contenu a:active
	{
	color:			rgb(137,90,96);
	text-decoration:	none;
	font-weight:		bold;
	}

#contenu a:hover
	{
	color:			rgb(187,160,164);
	text-decoration:	underline;
	font-weight:		bold;
	}

#contenu-bas
	{
	clear:			both;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  P I E D
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#pied_avant
	{
	font-size:		82px;
	height:			140px;
	padding:		0px;
	margin:			0px auto;
	width:			900px;
	background-repeat:	no-repeat;
	background-position:	center center;
	}


#pied
	{
  	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2";
	clear:			both;
	background-color:	rgb(163,163,163);
	text-align:		center;
	width:			858px;
	font-size:		12px;
	color:			rgb(255,255,255);
	display:		block;
	overflow:		hidden;
	border:			rgb(0,0,0) solid 1px;
	margin:			20px;
	padding:		2px;
	}

#pied a:link, #pied a:visited, #pied a:active
	{
	text-decoration:	none;
	color:			rgb(234,234,234);
	}

#pied a:hover 
	{
	text-decoration:	underline;
	color:			rgb(94,94,94);
	}

#souspied
	{
	font-size:		6px;
	}

/*
----------------------------------------------------------
  L I E N S - M E N U
----------------------------------------------------------


- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  C H O I X   D E   L A   L A N G U E
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#menu-langue
	{
	margin-top:		10px;
	}

#menu-langue a:link, #menu-langue a:visited, #menu-langue a:active, .menu-langue-occupe
	{
  	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2";
	text-decoration:	none;
	width:			22px;
	height:			19px;
	font-size:		14px;
	padding-top:		1px;
	text-align:		center;
	vertical-align:		bottom;
	padding-top:		3px;
	display:		block;
	}

#menu-langue a:link, #menu-langue a:visited, #menu-langue a:active
	{
	border-width:		2px;
	border-style:		solid;
	border-color:		rgb(255,255,255);
	background-color:	rgb(217,96,83);
	color:			rgb(0,0,0);
	}

#menu-langue a:hover
	{
	background-color:	rgb(201,27,9);
	border-color:		rgb(0,0,0);
	color:			rgb(255,255,255);
	}

.menu-langue-occupe
	{
	border-width:		2px;
	border-style:		solid;
	border-color:		rgb(217,96,83);
	background-color:	rgb(0,0,0);
	color:			rgb(255,255,255);
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  N A V I G A T I O N
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/


.spangauche
	{
	color:			rgb(233,164,157);
	}

#menulien a:link, #menulien a:visited, #menulien a:active, #menulien a:hover
	{
  	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2";
	text-decoration:	none;
	height:			18px;
	font-size:		14px;
	text-align:		center;
	vertical-align:		bottom;
	padding-top:		4px;
	display:		block;
	width:			137px;
	text-transform:		uppercase;
	margin:			0px;
	}

#menulien a:link, #menulien a:visited, #menulien a:active
	{
	background-color:	rgb(217,96,83);
	color:			rgb(255,255,255);
	border:			solid 1px rgb(255,255,255)
	}

#menulien a:hover
	{
	background-color:	rgb(255,255,255);
	color:			rgb(201,27,9);
	border:			solid 1px rgb(140,19,6)
	}


#menubordurehautactive, #menubordurebasactive
	{
	width:			160px;
	height:			5px;
	margin:			0px;
	padding:		0px;
	background-repeat: 	no-repeat;
	background-position: 	center center;
	font-size:		5px;
	}

#menubordurehautactive
	{
	background-image:	url('images/menu/bordurehautactive.png');
	margin-top:		10px;
	}

#menubordurebasactive
	{
	background-image:	url('images/menu/bordurebasactive.png');
	margin-bottom:		10px;
	}

#menucentreactive
	{
  	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2";
	text-align:		center;
	width:			160px;
	height:			22px;
	margin:			0px;
	padding:		0px;
	background-repeat: 	repeat y;
	background-position: 	center center;
	font-size:		18px;
	padding-top:		3px;
	background-image:	url('images/menu/centreactive.png');
	}

#menucentreactive a:link, #menucentreactive a:active, #menucentreactive a:visited, #menucentreactive a:hover
	{
	color:			rgb(0,0,0);
	text-decoration:	none;
	}

.spangaucheactive
	{
	color:			rgb(140,19,6);
	}

#menu-inter
	{
	clear:			both;
	height:			5px;
	}

/*
----------------------------------------------------------
  A N N O N C E S   S U R   P A G E   D ' A C C U E I L
----------------------------------------------------------
*/

#bienvenue
	{
	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2";
	font-size:		44px;
	width:			510px;
	margin:			0px auto;
	padding:		0px;
	padding-top:		16px;
	text-align:		right;
	float:			right;
	}

#bienvenue2
	{
	font-family:		"PoliceCasteau1", "PoliceCasteau2";
	font-size:		25px;
	width:			510px;
	margin:			0px auto;
	padding:		0px;
	padding-top:		5px;
	text-align:		center;
	float:			right;
	}

#annonces
	{
	width:			190px;
	margin-top:		0px;
	padding:		0px;
	padding-top:		10px;
	text-align:		right;
	float:			right;
	background-color:	rgb(255,255,255);
	}

#annoncepoteaux
	{
	height:			8px;
	margin:			0px;
	padding:		0px;
	font-size:		1px;
	background-repeat:	reapeat y;
	background-position:	center center;
	background-image:	url('images/annonces/poteaux.png');
	}

#annoncefondhaut1, #annoncefondhaut2, #annoncefondhaut3, #annoncefondbas1, #annoncefondbas2, #annoncefondbas3
	{
	height:			5px;
	margin:			0px;
	padding:		0px;
	background-repeat: 	no-repeat;
	background-position: 	center center;
	font-size:		1px;
	}

#annoncefondhaut1
	{
	background-image:	url('images/annonces/bordurehaut1.png');
	}

#annoncefondbas1
	{
	background-image:	url('images/annonces/bordurebas1.png');
	}

#annoncefondhaut2
	{
	background-image:	url('images/annonces/bordurehaut2.png');
	}

#annoncefondbas2
	{
	background-image:	url('images/annonces/bordurebas2.png');
	}

#annoncefondhaut3
	{
	background-image:	url('images/annonces/bordurehaut3.png');
	}

#annoncefondbas3
	{
	background-image:	url('images/annonces/bordurebas3.png');
	}

#annoncescasteau, #annoncessoignies
	{
	margin:			0px;
	color:			rgb(0,0,0);
	background-color:	rgb(255,230,0);
	background-image:	url('images/annonces/centre1.png');
	text-align:		center;
	border:			0px;
	padding:		0px;
	}

#annoncescasteau
	{
	font-family:		"PoliceCasteau3", "PoliceCasteau4";
	font-weight:		100;
/*	font-weight:		normal; */
	font-size:		44px;
	}

#annoncessoignies
	{
	font-family:		"PoliceCasteau3", "PoliceCasteau4";
	font-weight:		100;
/*	font-weight:		normal; */
	font-size:		26px;
	}

#annonces h1
	{
	padding:		0px;
	margin:			0px;
	color:			rgb(255,255,255);
	background-color:	rgb(0,113,179);
	background-image:	url('images/annonces/centre2.png');
	text-align:		center;
	border:			0px;
	font-family:		"PoliceCasteau5", "PoliceCasteau6";
	font-weight:		100;
	font-weight:		100;
/*	font-weight:		normal; */
	font-size:		24px;
/*	text-transform:		uppercase; */
	padding-left:		8px;
	padding-right:		8px;
	padding-top:		0px;
	padding-bottom:		2px;
	}

#annoncescont
	{
	font-family:		"PoliceCasteau5", "PoliceCasteau6";
	font-weight:		100;
/*	font-weight:		normal; */
	color:			rgb(255,255,255);
	background-color:	rgb(0,113,179);
	background-image:	url('images/annonces/centre3.png');
	margin:			0px auto;
	padding-left:		8px;
	padding-right:		8px;
	padding-top:		1px;
	padding-right:		1px;
	text-align:		center;
	}

#annoncescont h2
	{
	padding:		0px;
	padding-top:		4px;
	margin:			0px;
	font-weight:		bold;
	color:			rgb(255,255,255);
	font-family:		"PoliceCasteau3", "PoliceCasteau4";
	font-weight:		100;
/*	font-weight:		normal; */
	font-size:		21px;
/*	text-transform:		uppercase; */
	text-align:		left;
	}

#annoncescont h3
	{
	padding:		0px;
	padding-bottom:		4px;
	margin:			0px;
	font-family:		"PoliceCasteau5", "PoliceCasteau6";
	font-weight:		100;
/*	font-weight:		normal; */
	font-size:		18px;
	text-align:		left;
	}

#annoncescont a:link, #annoncescont a:visited, #annoncescont a:active
	{
	background-color:	rgb(255,255,255);
	color:			rgb(0,0,0);
	padding-left:		2px;
	padding-right:		2px;
	text-align:		right;
	background-image:	url('');
	font-size: 		18px;
	text-decoration:	none;
	font-weight:		normal;
	}

#annoncescont a:hover
	{
	background-color:	rgb(255,255,255);
	color:			rgb(0,113,179);
	text-decoration:	none;
	font-weight:		normal;
 	}

/*
----------------------------------------------------------
  P A G E   D ' A C C U E I L   E T   G R O U P E S
----------------------------------------------------------
*/

#accueil_bloc, #groupe_bloc, #groupevert_bloc, #groupelien_bloc
	{
	float:			left;
	margin-bottom:		10px;
	background:		rgb(128,128,128);
	background-position:	center center;
	display:		block;
	cursor:			pointer;
	}

#accueil_bloc
	{
	margin-right:		10px;
	width:			242px;
	height:			182px;
	}

#groupe_bloc
	{
	margin-right:		10px;
	width:			222px;
	height:			167px;
	}

#groupevert_bloc
	{
	margin-right:		10px;
	width:			698px;
	}

#groupelien_bloc
	{
	margin-right:		10px;
	width:			698px;
	height:			24px;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#accueil_blocfond, #groupe_blocfond, #groupevert_blocfond, #groupelien_blocfond
	{
	float:			left;
	display:		block;
	background-image:	url('images/fond_blocaccueil.png');
	cursor:			pointer;
	}

#accueil_blocfond
	{
	width:			242px;
	height:			182px;
	}

#groupe_blocfond
	{
	width:			222px;
	height:			167px;
	}

#groupevert_blocfond
	{
	width:			698px;
	}

#groupelien_blocfond
	{
	width:			698px;
	height:			24px;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#accueil_bloc a:link, #accueil_bloc a:visited, #accueil_bloc a:active, #accueil_bloc a:hover,
#groupe_bloc a:link, #groupe_bloc a:visited, #groupe_bloc a:active, #groupe_bloc a:hover,
#groupevert_bloc a:link, #groupevert_bloc a:visited, #groupevert_bloc a:active, #groupevert_bloc a:hover,
#groupelien_bloc a:link, #groupelien_bloc a:visited, #groupelien_bloc a:active, #groupelien_bloc a:hover
	{
	float:			left;
	padding:		0px;
	margin:			0px;
	background-image:	url('images/fond_transparent.png');
	cursor:			pointer;
	}

#accueil_bloc a:link, #accueil_bloc a:visited, #accueil_bloc a:active, #accueil_bloc a:hover
	{
	width:			240px;
	height:			180px;
	}

#groupe_bloc a:link, #groupe_bloc a:visited, #groupe_bloc a:active, #groupe_bloc a:hover
	{
	width:			220px;
	height:			165px;
	}

#groupevert_bloc a:link, #groupevert_bloc a:visited, #groupevert_bloc a:active, #groupevert_bloc a:hover
	{
	width:			696px;
	}

#groupelien_bloc a:link, #groupelien_bloc a:visited, #groupelien_bloc a:active, #groupelien_bloc a:hover
	{
	width:			696px;
	height:			22px;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#accueil_bloc a:link, #accueil_bloc a:visited, #accueil_bloc a:active,
#groupe_bloc a:link, #groupe_bloc a:visited, #groupe_bloc a:active,
#groupevert_bloc a:link, #groupevert_bloc a:visited, #groupevert_bloc a:active,
#groupelien_bloc a:link, #groupelien_bloc a:visited, #groupelien_bloc a:active
	{
	color:			rgb(60,13,19);
	text-decoration:	none;
	border:			solid 1px rgb(255,255,255)
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#accueil_bloc a:hover,
#groupe_bloc a:hover,
#groupevert_bloc a:hover,
#groupelien_bloc a:hover
	{
	color:			rgb(187,160,164);
	text-decoration:	none;
	border:			solid 1px rgb(86,18,27)
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#accueil_titre,
#groupe_titre,
#groupevert_titre,
#groupelien_titre
	{
	margin:			0px;
	padding:		7px 10px 7px 10px;
	display:		block;
	background-image:	url('images/fond_alterne.png');
	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2";
	text-align:		left;
	}

#accueil_titre
	{
	height:			26px;
	width:			220px;
	font-size:		25px;
	}

#groupe_titre
	{
	height:			22px;
	width:			200px;
	font-size:		21px;
	}

#groupevert_titre
	{
	height:			18px;
	width:			676px;
	font-size:		17px;
	}

#groupelien_titre
	{
	height:			20px;
	width:			510px;
	font-size:		17px;
	padding:		1px 10px 1px 10px;
	margin-left:		20px;
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

.accueil_titre_g,
.groupe_titre_g,
.groupevert_titre_g
	{
	color:			rgb(137,90,96);
	}

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#accueil_texte,
#groupe_texte,
#groupevert_texte
	{
	padding:		7px 10px 7px 10px;
	display:		block;
	text-align:		left;
	}

#accueil_texte
	{
	height:			126px;
	width:			220px;
	font-size:		13px;
	font-weight:		100;
	}

#groupe_texte
	{
	height:			115px;
	width:			200px;
	font-size:		13px;
	font-weight:		100;
	}

#groupevert_texte
	{
	width:			678px;
	font-size:		13px;
	font-weight:		100;
	}

/*
----------------------------------------------------------
  T O U T E S   P A G E S
----------------------------------------------------------
*/

#navigation
	{
	font-size:		13px;
	font-weight:		bold;
	margin-bottom:		0px;
	margin-top:		8px;
	color:			rgb(187,160,164);
	position:		relative;
	left:			-10px;
	top:			8px;
	text-transform:		uppercase;
	}

.navigation-actuel, #navigation a:link, #navigation a:visited, #navigation a:active
	{
	padding:		0px 10px 0px 10px;
/*	font-style:		italic; */
	}

.navigation-actuel
	{
	color:			rgb(0,0,0);
	}

#navigation a:link, #navigation a:visited, #navigation a:active
	{
	color:			rgb(137,90,96);
	text-decoration:	none;
	}

#navigation a:hover
	{
	color:			rgb(86,18,27);
	text-decoration:	underline;
	}

h1
	{
	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2", Arial;
	font-weight:		bold;
	font-size:		30px;
	text-align:		left;
	}

h2
	{
	font-family:		"PoliceCasteauGras1", "PoliceCasteauGras2", Arial;
	font-weight:		bold;
	font-size:		22px;
	text-align:		left;
	}


/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  L I G N E   D E   L I E N
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

/* PEUT ÊTERE SUPPRIMÉ !!!!

#lien
	{
	margin:			4px;
	padding:		2px;
	padding-left:		18px;
	font-weight:		bold;
	font-size:		13px;
	background-color:	rgb(224,224,255);
	background-image: 	url('images/lien-interne.gif');
	background-repeat:	no-repeat;
	background-position:	center left;
	}

#lien a:link, #lien a:visited, #lien a:active
	{
	border-bottom:		solid rgb(234,234,234) 1px;
	padding:		2px;
	padding-bottom:		1px;
	background:		rgb(234,234,234);
	}

#lien a:hover
	{
	text-decoration:	none;
	border-color:		rgb(0,0,64);
	}

JUSQUE ICI */

/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
  E L E M E N T S   D E T A I L L E S
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
*/

#detail_intitule
	{
	font-style:		normal;
	width:			100px;
	border:			1px solid rgb(60,13,19);
	background-color:	rgb(255,255,255);
	color:			rgb(0,0,0);
	padding:		0px;
	margin:			0px 10px 0px 1px;
	padding:		1px 10px 1px 0px;
	font-weight:		bold;
	font-size:		12px;
	text-align:		right;
	text-transform:		uppercase;
	float:			left;
	}

#detail_detail
	{
	background-color:	rgb(86,18,27);
	border-bottom:		solid 3px rgb(255,255,255);
	border-top:		solid 3px rgb(255,255,255);
	font-style:		normal;
	color:			rgb(255,255,255);
	padding:		4px 4px 4px 4px;
	display:		block;
	text-align:		left;
	}

#detail_detail a:link, #detail_detail a:visited, #detail_detail a:active
	{
	color:			rgb(187,160,164);
	}

#detail_detail a:hover
	{
	color:			rgb(213,196,198);
	}

#detail_clear
	{
	clear:			both;
	font-size:		2px;
	}

/*
----------------------------------------------------------
  V E H I C U L E S
----------------------------------------------------------
*/

#vehicule
	{
	margin:			0px auto;
	padding:		0px;
	text-align:		center;
	width:			100%;
	}

#vehicule2
	{
	margin:			0px auto;
	padding:		0px;
	width:			350px;
	}

/*
----------------------------------------------------------
  R E P O R T A G E S
----------------------------------------------------------
*/

#reportage
	{
	width:			100%;
	text-align:		center;
	}

#reportage2
	{
	width:			602px;
	}
	

#rep-photo
	{
	float:			left;
	margin:			2px 5px 2px 5px;
	}

#rep-photo img
	{
	border:			solid 0px rgb(0,0,0);
	vertical-align:		middle;
	}

#rep-photo a:link, #rep-photo a:visited, #rep-photo a:active, #rep-photo a:hover
	{
	text-decoration:	none;
	display:		block;
	}

#rep-photo a:link, #rep-photo a:visited, #rep-photo a:active
	{
	color:			rgb(0,0,0);
	border:			solid 1px rgb(137,90,96);
	}

#rep-photo a:hover
	{
	color:			rgb(0,0,0);
	border:			solid 1px rgb(187,160,164);
	}

#rep-reference
	{
	border:			solid 1px rgb(0,0,0);
	font-size:		11px;
	margin-bottom:		10px;
	padding:		2px;
	background-color:	rgb(234,234,234);
	text-align:		left;
	}

.rep-photo-num
	{
	font-weight: 		bold;
	}

.rep-photo-datelieu
	{
	}

.rep-photo-legende	
	{
	font-size:		12px;
	font-style:		italic;
	}

/*
----------------------------------------------------------
  L I E N S
----------------------------------------------------------
*/

#favoris_texte
	{
	}

.favoris_association
	{
	font-weight:		bold;
	}

#favoris_lien2, #favoris_lien
	{
	padding-top:		1px;
	padding-bottom:		1px;
	background-color:	rgb(224,224,255);
	margin-top:		4px;
	margin-bottom:		5px;
	font-weight:		bold;
	font-size:		11px;
	}

#favoris_lien2
	{
	text-align:		left;
	}

#favoris_lien
	{
	float:			right;
	padding-left:		18px;
	background-image: 	url('images/lien-interne.gif');
	background-repeat:	no-repeat;
	background-position:	center left;
	width:			250px;
	text-align:		left;
	}

#favoris_lien a:link, #favoris_lien a:visited, #favoris_lien a:active
	{
	border-bottom:		solid rgb(234,234,234) 1px;
	padding-left:		2px;
	padding-right:		2px;
	padding-top:		1px;
	padding-bottom:		0px;
	background:		rgb(234,234,234);
	}

#favoris_lien a:hover
	{
	text-decoration:	none;
	}
	
/*
----------------------------------------------------------
  A U T R E S
----------------------------------------------------------
*/

p.just
	{
	font-size:		12px;
	text-align:		justify;
	}

table
	{
	border:			0px
	}
/*
----------------------------------------------------------
  F O R M U L A I R E S
----------------------------------------------------------
*/

.form, .button
	{
	font-family:		"PoliceCasteau1", "PoliceCasteau2";
	font-size: 		12px;
	background-color:	rgb(213,196,198);
	color:			rgb(0,0,0);
	selected-color:		rgb(137,90,96); 
	font-size:		12px;
	border-color:		rgb(60,13,19);
	border-style:		solid;
	border-width:		1px;
	margin:			1px;
	}

/*
----------------------------------------------------------
  L I G H T   B O X 
----------------------------------------------------------
*/

#lightbox
	{
	position:		absolute;
	left:			0;
	width:			100%;
	z-index:		100;
	text-align:		center;
	line-height:		0;
	font-family:		"PoliceCasteau1", "PoliceCasteau2"; /* TEST */
	}


#lightbox img
	{
	width:			auto;
	height:			auto;
	}


#lightbox a img
	{
	border:			none;
	}



#outerImageContainer
	{
	position:		relative;
	background-color:	#fff;
	width:			250px;
	height:			250px;
	margin:			0 auto;
	}


#imageContainer
	{
	padding:		10px;
	}



#loading
	{
	position:		absolute;
	top:			40%;
	left:			0%;
	height:			25%;
	width:			100%;
	text-align:		center;
	line-height:		0;
	}


#hoverNav
	{
	position:		absolute;
	top:			0;
	left:			0;
	height:			100%;
	width:			100%;
	z-index:		10;
	}


#imageContainer>#hoverNav
	{
	left:			0;
	}


#hoverNav a
	{
	outline:		none;
	}



#prevLink, #nextLink
	{
	width:			49%;
	height:			100%;
	background-image:	url(data:image/gif;base64,AAAA);		/* Trick IE into showing hover */
	display:		block;
	}


#prevLink
	{
	left:			0;
	float:			left;
	}


#nextLink
	{
	right:			0;
	float:			right;
	}


#prevLink:hover, #prevLink:visited:hover
	{
	background:		url(images/lightbox/prevlabel.gif) left 15% no-repeat;
	}


#nextLink:hover, #nextLink:visited:hover
	{
	background:		url(images/lightbox/nextlabel.gif) right 15% no-repeat;
	}



#imageDataContainer
	{
	font:			10px Verdana, Helvetica, sans-serif;
	background-color:	#fff;
	margin:			0 auto;
	line-height:		1.4em;
	overflow:		auto;
	width:			100%;
	}



#imageData
	{
	padding:		0 10px;
	color:			#666;
	}


#imageData #imageDetails
	{
	width:			70%;
	float:			left;
	text-align:		left;
	}

#imageData #caption
	{
	font-weight:		bold;
	}


#imageData #numberDisplay
	{
	display:		block;
	clear:			left;
	padding-bottom:		1.0em
	}


#imageData #bottomNavClose
	{
	width:			66px;
	float:			right;
	padding-bottom:		0.7em;
	outline:		none;
	}



#overlay
	{
	position:		absolute;
	top:			0;
	left:			0;
	z-index:		90;
	width:			100%;
	height:			500px;
	background-color:	#000;
	}
